## Apache Zeta Components Manual :: Docs For Class ezcDocumentWikiPageBreakNode

### Document::ezcDocumentWikiPageBreakNode

### Class ezcDocumentWikiPageBreakNode

Struct for Wiki document abstract syntax tree page break nodes

Source for this file: /Document/src/document/wiki/nodes/page_break.php

    ezcBaseStruct
       |
       --ezcDocumentWikiNode
          |
          --ezcDocumentWikiBlockLevelNode
             |
             --ezcDocumentWikiPageBreakNode

Version: | //autogen//

### Inherited Member Variables

From ezcDocumentWikiNode
public | `ezcDocumentWikiNode::$line`
public | `ezcDocumentWikiNode::$nodes`
public | `ezcDocumentWikiNode::$position`
public | `ezcDocumentWikiNode::$token`

### Inherited Methods

From ezcDocumentWikiNode
public void | `ezcDocumentWikiNode::__construct()` Construct Wiki node

Documentation generated by phpDocumentor 1.4.3